Недостаточная обработка входных данных в JASmine

Дата публикации:
12.10.2006
Дата изменения:
17.10.2006
Всего просмотров:
1658
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
JASmine 0.x
Уязвимые версии: JASmine 0.0.3 и более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "section" в сценарии index.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

Решение: Способов устранения уязвимости не существует в настоящее время.


или введите имя

CAPTCHA